<?php
ob_start();	
session_start();
header("Content-Type: text/html; charset=utf-8");
ini_set('display_errors','on');
ini_set('date.timezone','America/Los_Angeles');
date_default_timezone_set('America/Los_Angeles');
$datetime_dash = date('Y-m-d h:i:sa');	
$datetime_slash = date('Y/m/d h:i:sa');
$date_dash = date('Y-m-d');	
$date_slash = date('Y/m/d');
$today_dash = date("Y-m-d", strtotime( '0 days' ));
$yesterday_dash = date("Y-m-d", strtotime( '-1 days' ));
$tomorrow_dash = date("Y-m-d", strtotime( '+1 days' ));
$date_dash_us = date('m-d-Y');
$date_slash_us = date('m/d/Y');
$invoicecode = date('ymdhis');

$datetime_only = date('Y-m-d h:i:s');

require_once('initialize.php');
require_once('classes/DBConnection.php');
require_once('classes/SystemSettings.php');
$db = new DBConnection;
$conn = $db->conn;

$pedicure = $conn->query("SELECT * FROM `service_items` WHERE service_id = 1 AND status = 1");
$manicure = $conn->query("SELECT * FROM `service_items` WHERE service_id = 2 AND status = 1");
$fullset = $conn->query("SELECT * FROM `service_items` WHERE service_id = 3 AND status = 1");
$kid = $conn->query("SELECT * FROM `service_items` WHERE service_id = 4 AND status = 1");
$eyelash = $conn->query("SELECT * FROM `service_items` WHERE service_id = 5 AND status = 1");
$microblading = $conn->query("SELECT * FROM `service_items` WHERE service_id = 6 AND status = 1");
$wax = $conn->query("SELECT * FROM `service_items` WHERE service_id = 7 AND status = 1");
$refill = $conn->query("SELECT * FROM `service_items` WHERE service_id = 10 AND status = 1");

?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="author" content="Best Super Nails in Katy, TX 77450">
<meta name="Keywords" content="Katy, best, Super Nails, nail shop, gel, shellac, color, near, facial, solar nails, pink & white, manicure, pedicure, wax, 77450" />
<meta itemprop="name" content="HOME"/>
<meta itemprop="url" content="http://supernailskaty.com/"/>
<meta itemprop="description" content="Best nail salon services in the industry in Katy, TX 77450 specializing in all nails care services including manicure, pedicure, gel polish, shellac, facial, solar nails, pink & white, wax"/>
<title>Nails Services For Best Nail Salon Nail Salon in Katy, TX</title>
<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" href="stylesheets/owl.carousel.css">
<link rel="stylesheet" href="stylesheets/owl.theme.css">
<link rel="stylesheet" href="stylesheets/animate.css">
<link rel="stylesheet" href="stylesheets/jquery.datetimepicker.css">
<link rel="stylesheet" href="stylesheets/prettyPhoto.css">
<link rel="stylesheet" href="stylesheets/font-awesome.min.css">
<link href="fonts/fonts.css" rel="stylesheet">
<link href="stylesheets/canngaydesign.css" rel="stylesheet">
<link href="stylesheets/main-responsive.css" rel="stylesheet">
<!--[if lt IE 9]>
      <script src="javascripts/libs/html5shiv.js"></script>
      <script src="javascripts/libs/respond.min.js"></script>
    <![endif]-->
</head>
<body>
 <div id="fb-root"></div>
<script async defer src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v3.2&appId=1056665387792228&autoLogAppEvents=1"></script> 
<script async defer src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v3.2&appId=415499195553145&autoLogAppEvents=1"></script>
<div id="wrapper">
  <section class="banner dark" >
      <div class="bcg background41"
                data-center="background-position: 50% 0px;"
                data-bottom-top="background-position: 50% 100px;"
                data-top-bottom="background-position: 50% -100px;"
                data-anchor-target="#menu-parallax">
        <div class="bg-transparent">
          <div class="banner-content">
            <div class="container" >
              <div class="header-content">
	            <h1>Services</h1>
                <p>Quality Matters</p>
                <ol class="breadcrumb">
                  <li><a href="index.html">Home</a></li>
                  <li>Services</li>
                </ol>
              </div>
            </div>
          </div>
        </div>
      </div>
  </section>
   <header id="header" class="white-header" >
    <div class="container">
      <div class="row">
        <div id="main-menu-trigger"><i class="fa fa-bars"></i></div>
        <div id="logo"> <a href="index.html" class="logo"><img src="img/logo.png" alt="Nail Salon"></a> </div>
        <nav id="main-menu" class="dark">
          <ul>
            <li><a href="index.html">Home</a></li> 
			<li><a href="nails-services.php">Services</a></li>                   
			<li><a href="nails-gallery.php">Gallery</a></li>                   
			
			<li><a href="nails-specials.html">Specials</a></li>
			<li class="active"><a href="nails-appointment.php">Appointment</a></li>
			<li><a href="nails-directions.html">Directions</a></li>
          </ul>
        </nav>
      </div>
    </div>
  </header>
<div id="content">   
<section data-scroll-index="0">
        <div class="food-banner dark" >
          <div id="menu-parallax">
            <div class="bcg background51">
              <div class="bg-transparent">
                <div class="banner-content text-center">
                  <div class="container" > <i class="icon-intro"></i>
                    <h1>Pedicure</h1>
                    
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
	                
        <div class="container padding-b-40 padding-t-20">
	        <p class="" style="font-size: 18px; padding-bottom: 25px;">Enrich therapies and quality product are combined to exfoliate dry skin, reduce heavy callus, nourish & moisturize your legs, includes cleaning, shaping, cuticle reduction, heal treatment, stimulate circulation & polish, followed by feet & legs massage.</p>
	        
<?php
while($row = mysqli_fetch_array($pedicure)){
	$id="$row[id]";
	$name="$row[name]";
	$desc="$row[description]";
	$cost="$row[cost]";
print "<article class='menu-item-list col-md-6 col-sm-12'>
<h3>$name<span class='sub'></span><span class='price'>$cost</span></h3>
<p style='width:98%'>$desc</p>
</article>";
}
?>
        </div>
</section>

<section data-scroll-index="0">
        <div class="food-banner dark" >
          <div id="menu-parallax">
            <div class="bcg background52">
              <div class="bg-transparent">
                <div class="banner-content text-center">
                  <div class="container" > <i class="icon-intro"></i>
                    <h1>Manicure</h1>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
	                
        <div class="container padding-b-40 padding-t-20">
	        <p class="" style="font-size: 18px; padding-bottom: 25px;">Special attention is given to individual needs such as dry cuticle & dehydrated skin, includes cleaning, shaping, cuticle reduction, exfoliation, polishing, followed by therapeutic massage with lotion.</p>
<?php
while($row = mysqli_fetch_array($manicure)){
	$id="$row[id]";
	$name="$row[name]";
	$desc="$row[description]";
	$cost="$row[cost]";
print "<article class='menu-item-list col-md-6 col-sm-12'>
<h3>$name<span class='sub'></span><span class='price'>$cost</span></h3>
<p style='width:98%'>$desc</p>
</article>";
}
?>
        </div>
</section>

<section data-scroll-index="0">
        <div class="food-banner dark" >
          <div id="menu-parallax">
            <div class="bcg background53">
              <div class="bg-transparent">
                <div class="banner-content text-center">
                  <div class="container" > <i class="icon-intro"></i>
                    <h1>Nails Services</h1>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
	    <div class="container padding-b-20 padding-t-10 services">
	        <h2>Full Set</h2>
<?php
while($row = mysqli_fetch_array($fullset)){
	$id="$row[id]";
	$name="$row[name]";
	$desc="$row[description]";
	$cost="$row[cost]";
print "<article class='menu-item-list col-md-6 col-sm-12'>
<h3>$name<span class='sub'></span><span class='price'>$cost</span></h3>
<p style='width:98%'>$desc</p>
</article>";
}
?>
        </div>  
        <div class="container padding-b-40 padding-t-20 services">
	        <h2>Refill</h2>
<?php
while($row = mysqli_fetch_array($refill)){
	$id="$row[id]";
	$name="$row[name]";
	$desc="$row[description]";
	$cost="$row[cost]";
print "<article class='menu-item-list col-md-6 col-sm-12'>
<h3>$name<span class='sub'></span><span class='price'>$cost</span></h3>
<p style='width:98%'>$desc</p>
</article>";
}
?>
        </div>        
        
</section>

<section data-scroll-index="0">
        <div class="food-banner dark" >
          <div id="menu-parallax">
            <div class="bcg background54">
              <div class="bg-transparent">
                <div class="banner-content text-center">
                  <div class="container" > <i class="icon-intro"></i>
                    <h1>Kids Menu</h1>
                    <p>Under 11 years old</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
	                
        <div class="container padding-b-40 padding-t-20">
<?php
while($row = mysqli_fetch_array($kid)){
	$id="$row[id]";
	$name="$row[name]";
	$desc="$row[description]";
	$cost="$row[cost]";
print "<article class='menu-item-list col-md-6 col-sm-12'>
<h3>$name<span class='sub'></span><span class='price'>$cost</span></h3>
<p style='width:98%'>$desc</p>
</article>";
}
?>
        </div>
</section>

<section data-scroll-index="0">
        <div class="food-banner dark" >
          <div id="menu-parallax">
            <div class="bcg background56">
              <div class="bg-transparent">
                <div class="banner-content text-center">
                  <div class="container" > <i class="icon-intro"></i>
                    <h1>Eyelash Extensions</h1>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
	                
        <div class="container padding-b-40 padding-t-20">
<?php
while($row = mysqli_fetch_array($eyelash)){
	$id="$row[id]";
	$name="$row[name]";
	$desc="$row[description]";
	$cost="$row[cost]";
print "<article class='menu-item-list col-md-6 col-sm-12'>
<h3>$name<span class='sub'></span><span class='price'>$cost</span></h3>
<p style='width:98%'>$desc</p>
</article>";
}
?>
          
        </div>
</section>

<section data-scroll-index="0">
        <div class="food-banner dark" >
          <div id="menu-parallax">
            <div class="bcg background58">
              <div class="bg-transparent">
                <div class="banner-content text-center">
                  <div class="container" > <i class="icon-intro"></i>
                    <h1>PhiBrow Microblading</h1>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
	                
        <div class="container padding-b-40 padding-t-20">
<?php
while($row = mysqli_fetch_array($microblading)){
	$id="$row[id]";
	$name="$row[name]";
	$desc="$row[description]";
	$cost="$row[cost]";
print "<article class='menu-item-list col-md-6 col-sm-12'>
<h3>$name<span class='sub'></span><span class='price'>$cost</span></h3>
<p style='width:98%'>$desc</p>
</article>";
}
?>
        </div>
</section>

<section data-scroll-index="0">
        <div class="food-banner dark" >
          <div id="menu-parallax">
            <div class="bcg background55">
              <div class="bg-transparent">
                <div class="banner-content text-center">
                  <div class="container" > <i class="icon-intro"></i>
                    <h1>Waxing</h1>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="container padding-b-20 padding-t-20 services">
	        <h2>Wax</h2>
<?php
while($row = mysqli_fetch_array($wax)){
	$id="$row[id]";
	$name="$row[name]";
	$desc="$row[description]";
	$cost="$row[cost]";
print "<article class='menu-item-list col-md-6 col-sm-12'>
<h3>$name<span class='sub'></span><span class='price'>$cost</span></h3>
<p style='width:98%'>$desc</p>
</article>";
}
?>
        </div>
</section>


      
      
      <section id="slide-2" class="discover dark text-center mt60">
      <div class="bcg background20"
        data-center="background-position: 50% 0px;"
        data-bottom-top="background-position: 50% 100px;"
        data-top-bottom="background-position: 50% -100px;"
        data-anchor-target="#slide-2"
    >
        <div class="bg-transparent padding-100" >
          <div class="container">
            <h1>HAPPY COMING - HAPPIER LEAVING</h1>
            <p class="text-uppercase">Come & Experience The Difference</p>
            <a href="nails-appointment.php" class="btn btn-gold white">BOOK NOW</a> </div>
        </div>
      </div>
      </section>
  </div>
<footer id="footer" class="padding-50 dark footer-top">
    <div class="container">
      <div class="row">
        <div class="col-md-3 col-sm-6 col-xs-12">
          <h3>Location</h3>
          <p>515 S Fry Rd # P<br/> Katy, TX 77450<br/>281-398-3399</p>
        </div>
        <div class="col-md-3 col-sm-6 col-xs-12">
          <h3>Hours</h3>
          <ul>
            <li>
              <p>Mon - Sat: 9 am - 7:30 pm
              </p>
            </li>
            <li>
                <p>Sun: Closed</p>
            </li>
          </ul>
        </div> 
        
        <div class="col-md-3 col-sm-6 col-xs-12">
          <h3>Links</h3>
           <ul class="menu-foot">
                                    <li class=""><a href="index.php">Home</a></li>
                                    <li class=""><a href="nails-services.php">Services</a></li>
                                    <li class=""><a href="nails-specials.html">Specials</a></li>
                                    <li class=""><a href="nails-appointment.php">Book</a></li>
                                    <li class=""><a href="nails-directions.html">Directions</a></li>
           </ul>
        </div> 
        
        <div class="col-md-3 col-sm-6 col-xs-12 latest_post ">
          <h3>Like & Share</h3>
<div class="fb-like" data-href="https://www.facebook.com/SuperNailsAtKaty" data-layout="button_count" data-action="like" data-size="large" data-show-faces="true" data-share="true">
</div>
        </div>
              
      </div>
    </div>
<div class="footer_logo">
<div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <p>Copyright &copy; 2019 All right reserved | Created by <a target="_blank" href="https://canngay.com">Cần Ngay</a></p>
                        </div>
                    </div>
</div>
</div>
  </footer>
<a href="#" id="scroll_up" ><i class="fa fa-angle-up"></i></a> </div>
<script src="javascripts/libs/jquery.min.js" type="text/javascript"></script>
<script src="javascripts/libs/plugins.js"></script>
<script src="http://maps.googleapis.com/maps/api/js"></script>
<script src="javascripts/libs/modernizr.js"></script>
<script src="javascripts/custom/main.js" ></script>
<script>
document.oncontextmenu = function(e){
var target = (typeof e !="undefined")? e.target: event.srcElement
if (target.tagName == "IMG" || (target.tagName == 'A' && target.firstChild.tagName == 'IMG'))
return false
}
</script>
</body>
</html>