<?php 	
include('../../classes/db.php'); 		
$fetchid = $_GET['fetchid'];
 
// DB table to use 
// $table = 'members'; 
$table = <<<EOT
 (
    SELECT 
      a.id, 
      a.userid, 
      a.birthday,
      a.name,
      a.breed,
      a.color,
      a.sex,
      a.neutered,
      a.clinic,
      a.cphone,
      a.med,
      a.medication,
      a.reason
    FROM cats a
 ) temp
EOT;
 
// Table's primary key 
$primaryKey = 'id'; 
 
// Array of database columns which should be read and sent back to DataTables. 
// The `db` parameter represents the column name in the database.  
// The `dt` parameter represents the DataTables column identifier. 
$columns = array( 
    array( 'db' => 'id',      'dt' => 0 ),
    array( 'db' => 'name',      'dt' => 1 ), 
    array( 
        'db'        => 'birthday', 
        'dt'        => 2, 
        'formatter' => function( $d, $row ) { 
            return date( 'm/d/Y', strtotime($d)); 
        } 
    ),  
    array( 'db' => 'breed',      'dt' => 3 ),
    array( 'db' => 'color',      'dt' => 4 ),
    array( 'db' => 'sex',      'dt' => 5 ),  
    array( 
        'db'        => 'neutered', 
        'dt'        => 6, 
        'formatter' => function( $d, $row ) { 
            return ($d == 1)?'Yes ':'No'; 
        } 
    ),
    array( 'db' => 'clinic',      'dt' => 7 ),
    array( 'db' => 'cphone',      'dt' => 8 ),  
    array( 
        'db'        => 'medication', 
        'dt'        => 9, 
        'formatter' => function( $d, $row ) { 
            return ($d == 1)?'Yes ':'No'; 
        } 
    ),
    // array( 'db' => 'kesulitan_mapel',    'dt' => 9 )
); 

// Include SQL query processing class 
require 'ssp.php'; 

// require('ssp.class.php');

// Output data as json format 
echo json_encode( 
    SSP::simple( $_GET, $dbDetails, $table, $primaryKey, $columns, null, "userid = '$userid'" )
    // SSP::simple( $_GET, $dbDetails, $table, $primaryKey, $columns)

);
?>