<div class="card card-outline card-primary">
	<div class="card-header">
		
		<div class="container-fluid">
        <div class="row">
          <div class="col-sm-6">
<div class="card-tools">
			<a href="<?php echo base_url ?>admin/?page=purchase_order/manage_po" class="btn btn-flat btn-primary"><span class="fas fa-caret-left"></span> Prev Day</a>
			<a href="<?php echo base_url ?>admin/?page=purchase_order/manage_po" class="btn btn-flat btn-primary">Next Day <span class="fas fa-caret-right"></span></a>
			<a href="<?php echo base_url ?>admin/?page=purchase_order/manage_po" class="btn btn-flat btn-primary">Find <span class="fas fa-calendar"></span></a>
			<a href="<?php echo base_url ?>admin/?page=purchase_order/manage_po" class="btn btn-flat btn-primary">Refresh <span class="fas fa-recycle"></span></a>
		</div>
          </div>
          <div class="col-sm-6">
            <div class="float-right">
	                                    <i class="fas fa-square" style="color: #ff04fa"></i> Arriving today
	                                    <i class="fas fa-square" style="color: #017f1b;padding-left: 5px;"></i> Departing today
	                                    <i class="fas fa-square" style="color: #fd0002;padding-left: 5px;"></i> One day stay
	                                    <i class="fas fa-square" style="color: #0004f9;padding-left: 5px;"></i> Checked in
	                                    <i class="fas fa-square" style="color: #7c0382;padding-left: 5px;"></i> Checked out
	                                    <i class="fas fa-square" style="color: #02feff;padding-left: 5px;"></i> Pick up
	                                    <i class="fas fa-square" style="color: #fffe3a;padding-left: 5px;"></i> Drop off
	                                    <i class="fas fa-square" style="color: #ff7f13;padding-left: 5px;"></i> Not picked up
            </div>
          </div>
        </div>
      </div><!-- /.container-fluid -->

	</div>
	<div class="card-body">
		<div class="container-fluid">
          <table id="memListTable"  class="table table-bordered table-hover" style="width: 100%;">
	       <thead>
	        <tr>
	        	<th>resid</th>
	            <th>Pet</th>
	            <th>In Date</th>
	            <th>In Time</th>
	            <th>Out Date</th>
	            <th>Out Time</th>
	            <th>Run</th>
	            <th>Vacc</th>
	            <th>Conf</th>
	            <th>Breed</th>
	            <th>OS</th>
	            <th>Lname</th>
	            <th>Catid</th>
	            <th>Status</th>
	            <th>Action</th>
	        </tr>
	       </thead>
	      </table>
		</div>
	</div>
</div>
<?php
$now = date("Y-m-d", strtotime( '0 days' ));
echo $now;
$fetchid = $now;
?>
<script>
	$(document).ready(function(){
		var today = new Date();
        var dd = String(today.getDate()).padStart(2, '0');
        var mm = String(today.getMonth() + 1).padStart(2, '0');
        var yyyy = today.getFullYear();
            today = mm + '/' + dd + '/' + yyyy;
		var table = $('#memListTable').DataTable( { 
		    "processing": true,
		    "serverSide": true,
		    "ajax": "fetch/reservations.php?fetchid=<?= $fetchid; ?>",
		    "order": [[10, 'desc']],
		    "pageLength": 25,
		    "language": 
		        {                
                    "infoFiltered": ""
                },
		    "columnDefs": 
		    [
                {
                    "targets": [ 0, 10, 11, 12, 13],
                    "visible": false,
                    "searchable": false
                },
                {
                    "targets": [1],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[2] == today ) {
                        $(td).css('background-color', '#ff04fa');
                        $(td).css('color', '#ffffff');
                      }
                      else {
                         $(td).css('background-color', '');
                      }
                  }
                },
                {
                    "targets": [2],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[13] === 1 ) {
                        $(td).css('background-color', '#0004f9');
                        $(td).css('color', '#ffffff');
                      }
                      else {
                         $(td).css('background-color', '');
                      }
                  }
                },
                {
                    "targets": [4],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[4] == today ) {
                        $(td).css('background-color', '#017f1b');
                        $(td).css('color', '#ffffff');
                      }
                      if ( rowData[13] === 2 ) {
                        $(td).css('background-color', '#7c0382');
                        $(td).css('color', '#ffffff');
                      }
                  }
                },
                {
		         	"targets": 1,
		            "data": null,
		            "render": function ( data, type, row ) {
                       return data[11]+': '+data[1]; 
		        }
		        },
		        {
		         	"targets": -1,
		            "data": null,
		            "defaultContent": "<center><div class='btn-group'><button type='button' class='btn btn-default'>Action</button><button type='button' class='btn btn-default dropdown-toggle dropdown-icon' data-toggle='dropdown' aria-expanded='false'><span class='sr-only'>Toggle Dropdown</span></button><div class='dropdown-menu' role='menu' style=''><a class='dropdown-item' href='#'>Check In</a><a class='dropdown-item' href='#'>Check Out</a><a class='dropdown-item' href='#'>Modify</a><div class='dropdown-divider'></div><a class='dropdown-item' href='#'>Cancel</a></div></div></center>" 
		        }
		        ]
		    });

		    // Numbering 
		    table.on('draw.dt', function () {
	            var info = table.page.info();
	            table.column(0, { search: 'applied', order: 'applied', page: 'applied' }).nodes().each(function (cell, i) {
	                cell.innerHTML = i + 1 + info.start;
	            });
	        });
	        
		    // table.on( 'order.dt search.dt', function () {
		    //     table.column(0, {search:'applied', order:'applied'}).nodes().each( function (cell, i) {
		    //         cell.innerHTML = i+1;
		    //     } );
		    // } ).draw();

		    $('#memListTable tbody').on( 'click', '.tblEdit', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        var data3 = data[3];
		        var data3 = btoa(data3);
		        window.location.href = "http://localhost/sms/admin/?page=reservations/edit&id="+ data3;
		    });

		    $('#memListTable tbody').on( 'click', '.tblDelete', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        window.location.href = "delete.php?id="+ data[0];
		    });

		});
	</script>
</body>
</html>

<script>
	// Define the string
	var string = 'Hello World!';

	// Encode the String
	var encodedString = btoa(string);
	console.log(encodedString); // Outputs: "SGVsbG8gV29ybGQh"

	// Decode the String
	var decodedString = atob(encodedString);
	console.log(decodedString); // Outputs: "Hello World!"
</script>