<?php
$find = $_GET['find'];
$find_dash = date("Y-m-d", strtotime( '0 days' ));
switch ($find) {
  case "-1":
    $now = $yesterday_dash;
    break;
  case "0":
    $now = $today_dash;
    break;
  case "1":
    $now = $tomorrow_dash;
    break;
  default:
    $now = $today_dash;
}
?>
<div class="card card-outline card-primary">
	<div class="card-header">
		
		<div class="container-fluid">
        <div class="row">
          <div class="col-sm-6">
<div class="card-tools">
			<a href="<?php echo base_url ?>admin/?page=reservations/&find=-1" class="btn btn-flat btn-primary"><span class="fas fa-caret-left"></span> Prev Day</a>
			<a href="<?php echo base_url ?>admin/?page=reservations/&find=1" class="btn btn-flat btn-primary">Next Day <span class="fas fa-caret-right"></span></a>

			<button class="btn btn-flat btn-primary" id="datepicker" data-toggle="datetimepicker">
                  <i class="fas fa-calendar"></i> Find
             </button>
			<a href="<?php echo base_url ?>admin/?page=reservations/&find=0" class="btn btn-flat btn-primary">Refresh <span class="fas fa-recycle"></span></a>
		</div>
          </div>
          <div class="col-sm-6">
            <div class="float-right">
	                                    <i class="fas fa-square" style="color: #ff04fa"></i> Arriving today
	                                    <i class="fas fa-square" style="color: #017f1b;padding-left: 5px;"></i> Departing today
	                                    <i class="fas fa-square" style="color: #fd0002;padding-left: 5px;"></i> One day stay
	                                    <i class="fas fa-square" style="color: #0004f9;padding-left: 5px;"></i> Checked in
	                                    <i class="fas fa-square" style="color: #7c0382;padding-left: 5px;"></i> Checked out
	                                    <i class="fas fa-square" style="color: #02feff;padding-left: 5px;"></i> Pick up
	                                    <i class="fas fa-square" style="color: #fffe3a;padding-left: 5px;"></i> Drop off
	                                    <i class="fas fa-square" style="color: #ff7f13;padding-left: 5px;"></i> Not picked up
            </div>
          </div>
        </div>
      </div><!-- /.container-fluid -->

	</div>
	<div class="card-body">
		<div class="container-fluid">
          <table id="reservationsTable"  class="table table-bordered table-hover" style="width: 100%;">
	       <thead>
	        <tr>
	        	<th>resid</th>
	            <th>Pet</th>
	            <th>In Date</th>
	            <th>Out Date</th>
	            <th>Suite</th>
	            <th>TCI To Vac</th>
	            <th>Meds</th>
	            <th>OB Items</th>
	            <th>OB Foods</th>
	            <th>Grooming</th>
	            <th>Cat Sitting</th>
	            <th>Conf</th>
	            <th>Lname</th>
	            <th>Catid</th>
	            <th>Status</th>
	            <th>Did</th>
	            <th>Lname</th>
	            
	            <th>Bath</th>
	            <th>Brush Out</th>
	            <th>Nail Trim</th>
	            <th>Softpaws</th>
	            <th>Tummy Shave</th>
	            <th>Panty Shave</th>
	            <th>Shave Mats</th>
	            <th>Defluff</th>
	            <th>Lion Cut</th>
	            <th>Body Shave</th>
	            <th>Mohawk</th>
	            <th>Trim Fur</th>
	            
	            <th>Action</th>
	        </tr>
	       </thead>
	      </table>
		</div>
	</div>
</div>
<?php
$fetchid = $now;
?>
<script>
	$(document).ready(function(){
		var today = new Date();
        var dd = String(today.getDate()).padStart(2, '0');
        var mm = String(today.getMonth() + 1).padStart(2, '0');
        var yyyy = today.getFullYear();
            today = mm + '/' + dd + '/' + yyyy;
		var table = $('#reservationsTable').DataTable( { 
		    "processing": true,
		    "serverSide": true,
		    "ajax": "fetch/reservations.php?fetchid=<?= $fetchid; ?>",
		    "order": [[3, 'asc']],
		    "pageLength": 50,
		    "language": 
		        {                
                    "infoFiltered": ""
                },
		    "columnDefs": 
		    [
                {
                    "targets": [ 0, 12, 13, 14, 15, 16],
                    "visible": false,
                    "searchable": true
                },
                {
                    "targets": [ 5, 10, 11],
                    "className": "text-center"
                },
                {
                    "targets": [1],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[2] == today && rowData[13] != 2) {
                        $(td).css('background-color', '#ff04fa');
                        $(td).css('color', '#ffffff');
                      }
                      else {
                         $(td).css('background-color', '');
                      }
                  }
                },
                {
                    "targets": [2],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[13] === 1 && rowData[2] <= today) {
                        $(td).css('background-color', '#0004f9');
                        $(td).css('color', '#ffffff');
                      }
                      else {
                         $(td).css('background-color', '');
                      }
                  }
                },
                {
                    "targets": [4],
                    "createdCell": function (td, cellData, rowData, row, col) {
	                  if ( rowData[4] == today ) {
                        $(td).css('background-color', '#017f1b');
                        $(td).css('color', '#ffffff');
                      }
                      if ( rowData[13] === 2 ) {
                        $(td).css('background-color', '#7c0382');
                        $(td).css('color', '#ffffff');
                      }
                  }
                },
                {
		         	"targets": 1,
		            "data": null,
		            "render": function ( data, type, row ) {
                       return data[12]+': '+data[1]; 
		        }
		        },               
		        {
		         	"targets": -1,
		            "data": null,
		            "defaultContent": "<center><div class='btn-group'><button type='button' class='btn btn-default'>Action</button><button type='button' class='btn btn-default dropdown-toggle dropdown-icon' data-toggle='dropdown' aria-expanded='false'><span class='sr-only'>Toggle Dropdown</span></button><div class='dropdown-menu' role='menu' style=''><a class='dropdown-item checkin_data' href='javascript:void(0)' data-id='12345'>Check In</a><a class='dropdown-item checkout_data' href='#'>Check Out</a><a class='dropdown-item checkout_invoice' href='#'>Create Invoice</a><a class='dropdown-item modify' href='#'>Modify</a><div class='dropdown-divider'></div><a class='dropdown-item delete' href='#'>Cancel</a></div></div></center>"
		        }
		        ]
		    });

		    // Numbering 
		    table.on('draw.dt', function () {
	            var info = table.page.info();
	            table.column(0, { search: 'applied', order: 'applied', page: 'applied' }).nodes().each(function (cell, i) {
	                cell.innerHTML = i + 1 + info.start;
	            });
	        });
	        
		    // table.on( 'order.dt search.dt', function () {
		    //     table.column(0, {search:'applied', order:'applied'}).nodes().each( function (cell, i) {
		    //         cell.innerHTML = i+1;
		    //     } );
		    // } ).draw();
		    
		    $('#reservationsTable tbody').on( 'click', '.checkin_data', function () {
			var data = table.row( $(this).parents('tr')).data();
		    var data1 = data[0];
		    var data2 = data[12];
		    uni_modal("<i class='fa fa-calendar-check'></i> Checking In ","customer/reservation_checkin.php?resid="+ data1 +"&catid="+ data2 ,"mid-large")
		    })
		    
		    $('#reservationsTable tbody').on( 'click', '.checkout_data', function () {
			var data = table.row( $(this).parents('tr')).data();
		    var data1 = data[0];
		    var data2 = data[12];
		    var data3 = data[14];
		    uni_modal("<i class='fa fa-calendar-check'></i> Checking Out ","customer/reservation_checkout.php?resid="+ data1 +"&catid="+ data2 +"&id="+ data3 ,"mid-large")
		    })
		    
		    $('#reservationsTable tbody').on( 'click', '.checkout_invoice', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        window.location.href = "<?=base_url?>admin/?page=invoice/manage&id="+ data[14];
		    });

		    $('#reservationsTable tbody').on( 'click', '.edit', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        var data1 = btoa(data[0]);
                var data2 = btoa(data[12]);
		        window.location.href = "<?=base_url?>admin/?page=reservations/edit&resid="+ data1 +"&catid="+ data2;
		    });

		    $('#reservationsTable tbody').on( 'click', '.delete', function () {
		        var data = table.row( $(this).parents('tr')).data();
		        window.location.href = "<?=base_url?>admin/?page=reservations/edit&id="+ data[0];
		    });

		});
	</script>
<script>
  $(function () {
    //Date picker
    $('#datepicker').datetimepicker({
onSelect: function(){
            var selected = $(this).datepicker("getDate");
            alert(selected);
        }
    })

});
</script>