<?php
ob_start();
ini_set('date.timezone','America/Los_Angeles');
date_default_timezone_set('America/Los_Angeles');
$datetime_dash = date('Y-m-d h:i:sa');	
$datetime_slash = date('Y/m/d h:i:sa');
$date_dash = date('Y-m-d');	
$date_slash = date('Y/m/d');
$today_dash = date("Y-m-d", strtotime( '0 days' ));
$yesterday_dash = date("Y-m-d", strtotime( '-1 days' ));
$tomorrow_dash = date("Y-m-d", strtotime( '+1 days' ));
$date_dash_us = date('m-d-Y');
$date_slash_us = date('m/d/Y');
$invoicecode = date('ymdhis');

$datetime_only = date('Y-m-d h:i:s');

session_start();

require_once('initialize.php');
require_once('classes/DBConnection.php');
require_once('classes/SystemSettings.php');
$db = new DBConnection;
$conn = $db->conn;

$pedicures = $conn->query("SELECT * FROM `service_items` WHERE service_id = 1 AND status = 1")->num_rows;
$manicures = $conn->query("SELECT * FROM `service_items` WHERE service_id = 2 AND status = 1")->num_rows;
$nails = $conn->query("SELECT * FROM `service_items` WHERE service_id IN ('3', '10') AND status = 1")->num_rows;
$others = $conn->query("SELECT * FROM `service_items` WHERE service_id IN ('4', '5', '6', '7') AND status = 1")->num_rows;

$active_runs          = $conn->query("SELECT * FROM `reservations` WHERE checkin <= '$today_dash' AND checkout >= '$today_dash' AND service IN(1, 2) AND status = 1 ")->num_rows;
$active_cats          = $conn->query("SELECT catid FROM `reservations` WHERE checkin <= '$today_dash' AND checkout >= '$today_dash' AND service IN(1, 2, 3) AND status = 1 ")->num_rows;
$today_reservations   = $conn->query("SELECT * FROM `reservations` WHERE created_at = '$today_dash' AND status = 1")->num_rows;
$boarding_w_rooming   = $conn->query("SELECT * FROM `reservations` WHERE checkout >= '$today_dash' AND service = 1 AND status = 1")->num_rows;
$boarding_wo_grooming = $conn->query("SELECT * FROM `reservations` WHERE checkout >= '$today_dash' AND service = 2 AND status = 1")->num_rows;
$grooming_only        = $conn->query("SELECT * FROM `reservations` WHERE checkout >= '$today_dash' AND service = 3 AND status = 1")->num_rows;
$cat_sitting          = $conn->query("SELECT * FROM `reservations` WHERE checkout >= '$today_dash' AND service = 4 AND status = 1")->num_rows;
$arriving_today       = $conn->query("SELECT * FROM `reservations` WHERE checkin = '$today_dash' AND status = 1")->num_rows;
$departing_today      = $conn->query("SELECT * FROM `reservations` WHERE checkout = '$today_dash' AND status = 1")->num_rows;
$checked_in           = $conn->query("SELECT * FROM `reservations` WHERE checkout = '$today_dash' AND status = 1")->num_rows;
$checked_out          = $conn->query("SELECT * FROM `reservations` WHERE checkout = '$today_dash' AND status = 1")->num_rows;
$paid_invoices        = $conn->query("SELECT * FROM `reservations` WHERE checkout >= '$today_dash' AND status = 1")->num_rows;
$unpaid_invoices      = $conn->query("SELECT * FROM `reservations` WHERE checkout >= '$today_dash' AND status = 1")->num_rows;
$total_customers      = $conn->query("SELECT * FROM `users` where id != 1 AND address != '' AND phone != '' ")->num_rows;

$serviceArr = array(
'bath'           => '10',
'bathbrushout'   => '11',
'nailtrim'       => '12',
'softpaws'       => '13',
'tummyshave'     => '15',
'pantyshave'     => '16',
'defluff'        => '17',
'shavemats'      => '18',
'lioncut'        => '19',
'bodyshave'         => '20',
'mohawk'            => '21',
'trimfur'           => '22',
);

$bathArr = array(
'1'     => 'Whitening shampoo',
'2'     => 'Microtek shampoo',
'3'     => 'Oatmeal and Baking Soda Shampoo',
'4'     => 'Hypo Allergenic Shampoo – Scented',
'5'     => 'Hypo Allergenic Shampoo – Unscented',
'6'     => 'OxyMed Hypo-Allergenic Oatmeal Shampoo',
'7'     => 'Deshedding Shampoo',
'8'     => 'Flea & Tick Shampoo',
'9'     => 'MicoHexadine Shampoo',
'10'    => 'Hot Spot Shampoo',
'11'    => 'Skunk Shampoo',
);

function redirect($url=''){
	if(!empty($url))
	echo '<script>location.href="'.base_url .$url.'"</script>';
}
function validate_image($file){
	if(!empty($file)){
			// exit;
        $ex = explode('?',$file);
        $file = $ex[0];
        $param =  isset($ex[1]) ? '?'.$ex[1]  : '';
		if(is_file(base_app.$file)){
			return base_url.$file.$param;
		}else{
			return base_url.'dist/img/no-image-available.png';
		}
	}else{
		return base_url.'dist/img/no-image-available.png';
	}
}
function isMobileDevice(){
    $aMobileUA = array(
        '/iphone/i' => 'iPhone', 
        '/ipod/i' => 'iPod', 
        '/ipad/i' => 'iPad', 
        '/android/i' => 'Android', 
        '/blackberry/i' => 'BlackBerry', 
        '/webos/i' => 'Mobile'
    );

    //Return true if Mobile User Agent is detected
    foreach($aMobileUA as $sMobileKey => $sMobileOS){
        if(preg_match($sMobileKey, $_SERVER['HTTP_USER_AGENT'])){
            return true;
        }
    }
    //Otherwise return false..  
    return false;
}
ob_end_flush();
?>